package eu.teraflow.policy.model;

public class PolicyRuleCondition {

    private final PolicyRuleVariable policyRuleVariable;
    private final PolicyRuleValue policyRuleValue;

    public PolicyRuleCondition(
            PolicyRuleVariable policyRuleVariable, PolicyRuleValue policyRuleValue) {

        this.policyRuleVariable = policyRuleVariable;
        this.policyRuleValue = policyRuleValue;
    }

    public PolicyRuleVariable getPolicyRuleVariable() {
        return policyRuleVariable;
    }

    public PolicyRuleValue getPolicyRuleValue() {
        return policyRuleValue;
    }
}
